[%{source_branch}](ССЫЛКА_НА_ЗФДАЧУ)

### Description
This merge request addresses, and describe the problem or user story being addressed.

### Changes Made
Provide code snippets or screenshots as needed.

### Related Issues
Provide links to the related issues or feature requests.

### Additional Notes
Include any extra information or considerations for reviewers, such as impacted areas of the codebase.

### Merge Request Checklists
- [ ] Code follows project coding guidelines.
- [ ] Documentation reflects the changes made.
- [ ] I have already covered the unit testing.
